<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">HardwareBufferManagerBase</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html">VertexBufferLicense</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::HardwareBufferManagerBase::VertexBufferLicense Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html">Ogre::HardwareBufferManagerBase::VertexBufferLicense</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html#a1a95ec58966b8200dba0df5b10965b5a">buffer</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html">Ogre::HardwareBufferManagerBase::VertexBufferLicense</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html#a79241d934a960a70e5df287bc5521f2f">expiredDelay</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html">Ogre::HardwareBufferManagerBase::VertexBufferLicense</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html#a4115ddd9b35a4e04ef14f616efc670e5">licensee</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html">Ogre::HardwareBufferManagerBase::VertexBufferLicense</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html#aacc05cfc81340bfb844a16b50ec62ce8">licenseType</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html">Ogre::HardwareBufferManagerBase::VertexBufferLicense</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html#a2f1861c5228c9f0c56471173f92ae366">originalBufferPtr</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html">Ogre::HardwareBufferManagerBase::VertexBufferLicense</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html#a2b2257dfe47d0f60fdc06d86cec8e20c">VertexBufferLicense</a>(HardwareVertexBuffer *orig, BufferLicenseType ltype, size_t delay, HardwareVertexBufferSharedPtr buf, HardwareBufferLicensee *lic)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html">Ogre::HardwareBufferManagerBase::VertexBufferLicense</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:56
</p>
</body>
</html>
